Skip to Content
0
Former Member
Apr 13, 2007 at 03:32 AM

Compatibility of Internet Explorer 7.0 With SAP EP 6.0 ???

13 Views

Hi ,

I have a doubt regarding the compatibility of IE 7.0 with SAP EP 6.0 . How do i make it compatible, Is there are a support package or patch which will allow users to access EP 6.0 on IE 7.0 . Are there any security related issues ?

Please give me suggestions or any references where i could get some knowledge and work on the compatibilty.

Thanks,

Claudius